/* main css file */

BODY {
	margin: 0;
	padding: 0;
	background-color: white;
}

A, A:LINK, A:FOCUS, A:VISITED {
	color: #23672D;
	font-weight: bold;
}

A:HOVER, A:ACTIVE {
	color: #3B3B8D;
	font-weight: bold;
}

A.botmenu, A.botmenu:LINK, A.botmenu:FOCUS, A.botmenu:VISITED {
	color: white;
	font-size : 7pt;
	font-weight : bold;
	text-decoration : none;
}
A.botmenu:HOVER, A.botmenu:ACTIVE {
	text-decoration : underline;
}

H2 {
	color: #23672D;
	font-weight : bold;
	font-size : 10pt;
	margin: 30px 0 7px 0;
}

H3 {
	color: #23672D;
	font-weight : bold;
	font-size : 9pt;
	margin: 40px 0 7px 0;
}
TD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: black;
}

P{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: black;
	margin: 0 0 7px 0;
}

UL, OL {
	margin-top: 0;
	margin-bottom: 0;
}

LI {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: black;
}

UL LI {
	list-style-type : square;
}


.img {
	margin: 0 8px 8px 0;
}
.newsdate {
	color: #23672D;
	font-size : 8pt;
}

.newstext {
	font-size : 8pt;
}

.newshd {
	color: #23672D;
	font-weight : bold;
	font-size : 8pt;
}
.padall {
	padding: 10px;
}

.padbot {
	padding-bottom: 10px;
}

.padleft {
	padding-left: 10px;
}

.padright {
	padding-right: 10px;
}

.padtop {
	padding-top: 10px;
}

.razd {
	width: 3px;
	background-color: #6EB480;
	background-image: url(/i/bg_razd.gif);
	background-repeat: repeat-y;
}

.razd2 {
	height: 3px;
	background-color: #6EB480;
	background-image: url(/i/bg_green.gif);
	background-repeat: repeat-x;
}

.sl {
	font-size: 7pt;
}

div.toc ol {
  list-style-type: none;
}

.sma {
  background-image: url("/i/bgb.png");
  display: block;
  width: 174px;
  height: 26px;
  text-decoration: none;
}

.smi {
  background-image: url("/i/bgg.png");
  display: block;
  width: 174px;
  height: 26px;
  text-decoration: none;
}

.smtext {
  font-size: 11px;
  font-weight: 600;
  padding-top: 5px;
  padding-left: 5px;
  color: white;
}

.smtext.indent {
  padding-left: 15px;
}
